<div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="12px">
  <button (click)="openPathDialog()" mat-raised-button color="accent">
    <div fxLayout="row" fxLayoutAlign="start center">
      <mat-icon class="mr-5">folder_open</mat-icon>
      {{ 'CHOOSE_SAVE_PATH' | translate }}
    </div>
  </button>
  <mat-form-field fxFlex appearance="fill">
    <mat-label>{{ label }}</mat-label>
    <input [formControl]="pathControl" matInput />
  </mat-form-field>
</div>
